.extranet_section_title{
	background: linear-gradient(to bottom, #ffffff 0%, #eceded 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 1px dotted grey;
	border-bottom: 1px dotted grey;
    height: 60px;
	line-height: 60px;
    padding-left: 20px;
	margin: 0px;
	font-size: 28px;
	color: #006e7c;
	font-family: 'open_sanslight';
	clear: both;
}

table.extranet_download_table{
	margin: 0px;
	width: 100%;
}

table.extranet_download_table tr > td:first-child{
	width: 60%;
	vertical-align: top;
	text-align: left;
}

table.extranet_download_table tr > td:first-child ul li{
	color: #58585a;
	font-size: 14px;
	font-family: 'open_sansregular';
}

table.extranet_download_table td{
	color: #58585a;
	font-size: 14px;
	font-family: 'open_sansregular';
}

table.extranet_download_table tr > td{
	vertical-align: middle;
	text-align: center;
}

.extranet_download{
    background-image: url("/sites/all/themes/custom/beicip/images/extranet_btn.png");
	width: 96px;
	height: 26px;
	display: inline-block;
	color: #ffffff;
	text-decoration: none;
	font-family: 'open_sansregular';
	line-height: 26px;
}

.extranet_clear{
	clear: both;
}

.extranet_vline{
	color: #cccccc;
	font-size: 36px;
	line-height: 25px;
}

a.extranet_section_title{
	display: block;
	text-decoration: none;
}

.view-id-extranet_trainings.view-display-id-page .views-row{
	background: linear-gradient(to bottom, #ffffff 0%, #eceded 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-bottom: 1px dotted grey;
	min-height: 124px;
	padding: 20px 8px;
	position: relative;
}

.view-id-extranet_trainings.view-display-id-page .views-row:first-child{
    border-top: 1px dotted grey;
}

.view-id-extranet_trainings.view-display-id-page .views-field-title {
	float: left;
	padding-right: 30px;

}

.view-id-extranet_trainings.view-display-id-page .views-field-title a{
	color: #3b698b;
	text-decoration: none;
	font-size: 20px;
	font-family: 'open_sanslight';
}
.view-id-extranet_trainings.view-display-id-page .views-field-field-extranet-location{
	color: #58585a;
	text-decoration: none;
	font-size: 14px;
	font-family: 'open_sansregular';
	float: left;
	padding-right: 30px;

}

.view-id-extranet_trainings.view-display-id-page .views-field-field-date-event{
	color: #a6a8aa;
	text-decoration: none;
	font-size: 14px;
	font-family: 'open_sansregular';
	float: left;
	padding-right: 30px;
}

.view-id-extranet_trainings.view-display-id-page .views-field-body{

	color: #58585a;
	text-decoration: none;
	font-size: 14px;
	font-family: 'open_sansregular';
	clear: both;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 430px;
	float: left;

}

.view-id-extranet_trainings.view-display-id-page .views-field-body p{
	margin: 0px;
	font-size: 13px;
	color: #58585a;
	line-height: 1.5;
}

.view-id-extranet_trainings.view-display-id-page .views-field-field-extranet-duration{
	float: left;
	clear: left;
	color: #58585a;
	text-decoration: none;
	font-size: 14px;
	font-family: 'open_sansregular';
	padding-right: 20px;
}

.view-id-extranet_trainings.view-display-id-page .views-field-field-extranet-price{
	float: left;
	color: #58585a;
	text-decoration: none;
	font-size: 14px;
	font-family: 'open_sansregular';
}

.view-id-extranet_trainings.view-display-id-page .views-field-field-extranet-info a{
    background-image: url("/sites/all/themes/custom/beicip/images/extranet_btn.png");
	width: 96px;
	height: 26px;
	line-height: 26px;
	position: absolute;
	right: 30px;
	top: 65px;
	text-align: center;
	display: block;
}

.view-id-extranet_trainings.view-display-id-page .views-field-field-extranet-info a{
	color: #ffffff;
	text-decoration: none;
	font-family: 'open_sansregular';
    font-size: 14px;
}

.view-id-extranet_trainings.view-display-id-page .views-field-field-extranet-registration{
	width: 96px;
	height: 26px;
	line-height: 26px;
	position: absolute;
	text-align: center;
	right: 30px;
	bottom: 35px;
}

.view-id-extranet_trainings.view-display-id-page .views-field-field-extranet-registration a{
	color: #ffffff;
	text-decoration: none;
	font-family: 'open_sansregular';
    font-size: 14px;
    background-image: url("/sites/all/themes/custom/beicip/images/extranet_btn.png");
	width: 96px;
	height: 26px;
	display: block;
}

.view-id-extranet_trainings.view-display-id-page .views-label{
	font-weight: bold;
	font-size: 14px;
	font-family: 'open_sansregular';
}

.view-id-extranet_faq.view-display-id-page .views-accordion-header.ui-accordion-header{
    background: linear-gradient(to bottom, rgba(252, 252, 252, 0.9) 0%, rgba(236, 237, 237, 0.89) 98%, rgba(236, 237, 237, 0.93) 99%, rgba(236, 237, 237, 0.83) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px dotted grey;
    height: 60px;
    padding-left: 20px;
    padding-top: 18px;
}

.view-id-extranet_faq.view-display-id-page .views-accordion-header a{
 	background: url("/sites/all/themes/custom/beicip/images/fleche_down.png") no-repeat scroll 620px center rgba(0, 0, 0, 0);
    color: #3b698b;
    font-family: 'open_sanslight';
    font-size: 19px;
	display: block;
	padding-left: 0px;
}

.view-id-extranet_faq.view-display-id-page .views-accordion-header.ui-state-active a{
	background: url("/sites/all/themes/custom/beicip/images/fleche_up.png") no-repeat scroll 620px center rgba(0, 0, 0, 0);
	padding-left: 0px;
}
.view-id-extranet_faq.view-display-id-page .views-accordion-header .ui-icon{
	display: none;
}

.view-id-extranet_videos.view-display-id-page .views-field-field-extranet-video{
	width: 320px;
	min-height: 180px;
	float: left;
	margin-right:15px;
	margin-bottom:15px;
}

.view-id-extranet_videos.view-display-id-page .views-row:first-child{
    border-top: 1px dotted grey;
}

.view-id-extranet_videos.view-display-id-page .views-row{
    background: linear-gradient(to bottom, rgba(252, 252, 252, 0.9) 0%, rgba(236, 237, 237, 0.89) 98%, rgba(236, 237, 237, 0.93) 99%, rgba(236, 237, 237, 0.83) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-bottom: 1px dotted grey;
	clear: both;
	padding: 15px;
    min-height: 180px;
}

.view-extranet-videos.view-id-extranet_videos .views-field-title a{
	color: #3b698b;
	text-decoration: none;
	font-size: 18px;
	font-family: 'open_sanslight';
}

.view-extranet-videos.view-id-extranet_videos .views-field-field-body{
    color: #58585a;
	text-decoration: none;
	font-size: 16px;
	font-family: 'open_sanslight';
}

.view-extranet-videos.view-id-extranet_videos p{
	margin: 15px 0px;
}

#extranet-support-node-form .form-item {
	font-family: 'open_sansregular';
	font-size: 14px;
}

#extranet-support-node-form .form-item label{
	display: inline-block;
	color: #7da3bc;
	font-size: 14px;
}

#extranet-support-node-form #edit-field-extranet-attach .form-item label{
	display: none;
}

#extranet-support-node-form #edit-field-extranet-attach{
	background: url("/sites/all/themes/custom/beicip/images/extranet_attachment.png") left center no-repeat;
	padding-left: 150px;
}

#extranet-support-node-form #edit-body .form-textarea-wrapper{
	width: 520px;
	display: inline-block;
	vertical-align: top;
	margin-left: 60px;
}

#extranet-support-node-form #edit-body-und-0-format{
	display: none;
}

#extranet-support-node-form #switch_edit-body-und-0-value{
	margin-left: 150px;
	color: #7da3bc;
}

#extranet-support-node-form .form-submit{
	background: url("/sites/all/themes/custom/beicip/images/extranet_btn.png") left center no-repeat;
	border: none;
	color: #ffffff;
	height: 25px;
	margin-left: 3px;
}

#extranet-support-node-form #edit-field-extranet-software-version-und,
#extranet-support-node-form #edit-field-extranet-software-version-und-0-tid-select-1 {
	margin-left: 15px;
}

#extranet-support-node-form #edit-field-extranet-operating-system-und{
	margin-left: 19px;
}

#extranet-support-node-form #edit-actions{
	margin-left: 147px;
}

.view-extranet-videos, .view-extranet-trainings, .view-extranet-faq{
	margin-bottom: 20px;
}

#user-register-form .captcha.form-wrapper {
	display: inline-block;
	border: none;
	margin: 20px 0;
}
#user-register-form label{
	width: 250px;
	float: left;
	color: #7da3bc;
	font-size: 12px;
	font-weight: bold;
	font-family: 'open_sansregular';
	clear: left;
}

#user-register-form input.form-text,
#user-register-form .form-textarea-wrapper {
	width: 400px;
	float: left;
}

#user-register-form input.form-text,
#user-register-form textarea {
	border: 1px solid #A9A9A9;
}

#user-profile-form label{
	width: 250px;
	float: left;
	color: #7da3bc;
	font-size: 12px;
	font-weight: bold;
	font-family: 'open_sansregular';
	clear: left;
}

#user-profile-form .form-type-password-confirm label, #user-profile-form  .form-type-password label, #user-profile-form  .form-item-mail label{
	float: none;
}


#user-profile-form input.text-full{
	width: 400px;
	float: left;
}

#user-register-form .description {
	display: none;
}

#user-register-form .description,
#edit-field-reason-of-request .counter {
	font-size: 0.8rem;
}

#user-register-form .form-item {
	padding: 18px 0;
	margin: 0;
}

#user-register-form .form-item:after,
#user-register-form #edit-actions:after {
	content: '';
	display: table;
	clear: both;
}

#user-register-form .grippie{
	display: none;
}

#user-register-form .form-wrapper,
#user-profile-form .form-wrapper {
	clear: both;
  line-height: 20px;
}

#user-profile-form .form-wrapper {
  padding: 10px 0px;
  height: 15px;
}

#user-profile-form .form-wrapper.field-widget-text-textarea {
  height: auto;
}

#edit-field-disclaimer.form-wrapper {
	height: auto;
}

#edit-field-disclaimer > label {
	visibility: hidden;
}

#edit-field-disclaimer .description{
	display: block;
	margin-left: 250px;
}

#edit-field-disclaimer .form-item{
	margin: 0px;
	padding-top: 0;
}

#user-profile-form #edit-account.form-wrapper{
	height: auto;
}

#user-profile-form .form-type-password-confirm{
	clear: both;
}

#user-register-form select, #user-profile-form select, #registration-form select{
	font-size: 12px;
	line-height: 25px;
	height: 25px;
}

#user-register-form .form-submit{
 	background-image: url("/sites/all/themes/custom/beicip/images/extranet_btn.png");
 	width: 190px;
	height: 26px;
	display: block;
	color: #ffffff;
	font-weight: bold;
	font-family: 'open_sansregular';
	font-weight: bold;
	border: none;
	float: right;
	margin-right: 50px;
	font-size: 14px;
}

#user-register-form{
	padding: 20px 0px;
	border-top: 1px dotted grey;
	border-bottom: 1px dotted grey;
	margin-bottom: 20px;
}

#user-login, .profile, .node-extranet-trainings, .node-extranet-support, #user-profile-form, #registration-form{
	font-size: 12px;
	font-family: 'open_sansregular';
}

#user-login label{
	color: #7da3bc;
	font-size: 12px;
	font-weight: bold;
	font-family: 'open_sansregular';
}

.profile .field-label, .node-extranet-trainings .field-label-inline, .node-extranet-support .field-label, .node-extranet-support .field-label-inline, #user-profile-form label, #user-pass label{
	color: #7da3bc;
	font-size: 12px;
	font-weight: bold;
	font-family: 'open_sansregular';
	width: 250px;
}

#user-login .form-submit, #user-profile-form .form-submit{
 	background-image: url("/sites/all/themes/custom/beicip/images/extranet_btn.png");
 	width: 90px;
	height: 26px;
	display: block;
	color: #ffffff;
	font-weight: bold;
	font-family: 'open_sansregular';
	font-weight: bold;
	border: none;
	font-size: 14px;
}

#user-pass .form-submit{
 	background-image: url("/sites/all/themes/custom/beicip/images/extranet_btn.png");
 	width: 230px;
	height: 26px;
	display: block;
	color: #ffffff;
	font-weight: bold;
	font-family: 'open_sansregular';
	font-weight: bold;
	border: none;
	font-size: 14px;
}

.extranet-node-title{
    color: #3c8378;
    font-family: 'open_sanslight';
    font-size: 40px;
    margin-top: 0;
    padding-right: 100px;
}

.extranet-parent-menu{
	color: #3b6986;
    font-family: 'open_sanssemibold';
    font-size: 12px;
}

#user-profile-form .form-item .description, #registration-form .description{
	font-size: 12px;
	padding-bottom: 10px;
	padding-top: 2px;
}

#registration-form .form-submit{
 	background-image: url("/sites/all/themes/custom/beicip/images/extranet_btn.png");
 	width: 180px;
	height: 26px;
	display: block;
	color: #ffffff;
	font-weight: bold;
	font-family: 'open_sansregular';
	font-weight: bold;
	border: none;
	margin-right: 50px;
	font-size: 14px;
	text-align: center;
	float: left;
	margin-right: 20px;
}

#edit-cancel{
 	background-image: url("/sites/all/themes/custom/beicip/images/extranet_btn.png");
 	width: 100px;
	height: 26px;
	display: block;
	color: #ffffff;
	font-weight: bold;
	font-family: 'open_sansregular';
	font-weight: bold;
	border: none;
	margin-right: 50px;
	font-size: 14px;
	text-align: center;
	float: left;
}

#registration-form label{
	width: 250px;
	float: left;
	color: #7da3bc;
	font-size: 12px;
	font-weight: bold;
	font-family: 'open_sansregular';
	clear: left;
}

.view-extranet-trainings .view-header, .view-extranet-videos .view-header, .view-extranet-faq .view-header{
	font-size: 18px;
	color: #006e7c;
	font-family:  'open_sanslight';
	padding: 0px;
	border-top: 1px dotted grey;
}

#edit-field-extranet-software-version-und-0-tid-select-2{
 	margin-left: 10px;
}

.section-user ul.primary a:link, .section-user ul.primary a:visited,
.section-users ul.primary a:link, .section-users ul.primary a:visited{
	background: url("/sites/all/themes/custom/beicip/images/extranet_btn.png") repeat-x;
	color: #fff;
	text-shadow: none;
}
.section-user ul.primary li, .section-users ul.primary li{
	border: none;
	background: none;
}
